body{
	margin:  0;
	padding: 0;
	color: #333;
	-webkit-text-size-adjust: 100%;
}

img{
	vertical-align: bottom;
	border: 0;
}

a:link {color:#333;text-decoration: none;}
a:visited {color:#333;text-decoration: none;}
a:hover {color:#999;text-decoration: underline;} 
a:active {color:#999;text-decoration: underline;}

#wrap{
	margin: 0 auto;
	width: 950px;
	position: relative;
	}

#footer_menu{
	font-size: 12px;
	margin: 0;
	padding: 0 0 10px 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-align: center;
	border-bottom: 1px solid #999; 
}

#copy{
	font-size: 10px;
	margin: 10px 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-align: center;
}

.toplink{
	display: block;
	margin: 20px 0 0 817px;
	position: relative;
	z-index: 1;
}

.contact{
	margin: 30px 0 0 0;
	text-align: center;
}

#top-image{
	width: 950px;
	height: 613px;
	overflow: hidden;
}

#image1{
	display: block;
	position: absolute;
	overflow: hidden;
}

#image2, #image3, #image4, #image5{
	display: none;
	position: absolute;
	overflow: hidden;
}

#image-copy{
	position: relative;
	top: 520px;
	z-index: 1;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 850px;
	margin: 10px 0 0 25px;
}

td{
	font-size: 13px;
	padding: 5px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	border-bottom: 1px dotted #999; 
}

td.left{
	padding: 5px 5px 5px 90px;
	width: 180px;
}

p{
	font-size: 13px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin: 10px 0 10px 20px;
}

span.kome{
	color: #a40000;
}

#frp{
	margin: 0 0 0 30px;
}

.frp_kado{
	margin: 0 10px 10px 0;
	width: 440px;
	float: left;
}

.pvc_kado{
	margin: 0 0 10px 0;
	width: 880px;
}

.kado1{margin:0 5px;height:1px;overflow:hidden;background-color:#C9CACA;}
.kado2{margin:0 3px;height:1px;overflow:hidden;border-left:1px solid #C9CACA;border-right:1px solid #C9CACA;background-color:#eeeeee;}
.kado3{margin:0 2px;height:1px;overflow:hidden;border-left:1px solid #C9CACA;border-right:1px solid #C9CACA;background-color:#eeeeee;}
.kado4{margin:0 1px;height:2px;overflow:hidden;border-left:1px solid #C9CACA;border-right:1px solid #C9CACA;background-color:#eeeeee;}

.content{
	margin: 0;
	padding: 10px;
	background-color: #eeeeee;
	border-left:1px solid #C9CACA;
	border-right:1px solid #C9CACA;
}

.content img{
	display: block;
	margin: 0 auto 10px auto;
	max-width: 360px;
	max-height: 250px;
}

h4{
	line-height: 100%;
	margin: 0;
}
